Can’t install xamarin.iOS 11.9

Karla08Karla08 USMember ✭✭
Hi, I’m trying to connect my visual to my Mac to test a xamarin.forms app, but I can't update my OS version higher than 10.11.6 so my visual can’t install xamarin.iOS 11.9. Where can I download an older version? Maybe iOS 9.1?
Sign In or Register to comment.